name: zarp
channels:
  - conda-forge
  - defaults
dependencies:
  - graphviz=2.40.1
  - jinja2=2.11.2
  - networkx=2.4
  - pip=20.0.2
  - pygments=2.6.1
  - pygraphviz=1.3
  - python=3.7.4
  - pip:
    - pandas==1.0.1
    - snakemake==5.19.2

